body {
    font-family: Verdana, sans-serif;
}

#message-wrapper {
    height: fit-content;
    max-height: 80vh;
    max-width: 95vw;
    overflow: auto;
    display: flex;
    flex-direction: column-reverse;
}

#entry {
    position: absolute;
    bottom: 1rem;
}

.date {
    margin-left: 45%;
}

textarea {
    overflow: scroll;
    width: 75rem;
    max-width: 90vw;
    height: 10vh;
}

pre {
    margin-top: 0;
    white-space: pre-wrap;
}